<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/rel_title_common"
    android:layout_width="match_parent"
    android:layout_height="@dimen/title_common_height"
    android:background="@color/title_common_bg_color" >

    <ImageView
        android:id="@+id/image_title_back_common"
        android:layout_width="37dip"
        android:layout_height="40dip"
        android:layout_centerVertical="true"
        android:layout_marginLeft="10dip"
        android:padding="9dip"
        android:src="@drawable/title_common_back"
        android:visibility="visible" />

    

    <ImageView
        android:id="@+id/title_btn_option"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:layout_marginRight="5dip"
        android:padding="10dip"
        android:src="@drawable/scanner_label_addition" />

    <Button
        android:id="@+id/btn_title_more_option"
        android:layout_width="wrap_content"
        android:layout_height="33dip"
        android:layout_centerVertical="true"
        android:layout_toLeftOf="@+id/title_btn_option"
        android:background="@drawable/btn_title_more_option_selector"
        android:paddingLeft="10dip"
        android:paddingRight="10dip"
        android:text="最后一托"
        android:textColor="@color/white"
        android:visibility="visible" />
    <LinearLayout
        android:id="@+id/lin_title_change_view"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_toLeftOf="@+id/btn_title_more_option"
        android:layout_marginRight="10dip"
        android:background="@color/transparent"
        android:gravity="center"
        android:orientation="horizontal" >

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:clickable="true"
            android:ellipsize="end"
            android:gravity="center"
            android:singleLine="true"
            android:text="离线模式"
            android:textColor="@color/white"
            android:textSize="22sp"
            android:textStyle="bold" />

        <ImageView
            android:id="@+id/image_title_click_item"
            android:layout_width="25dip"
            android:layout_height="25dip"
            android:layout_marginLeft="3dip"
            android:src="@drawable/change_title_icon" />
    </LinearLayout>

</RelativeLayout>